@charset "utf-8";

/* 웹 폰트 */
@font-face {
	font-family: "Calibri";
	src: url("/assets/fonts/Calibri.eot");
	src: url("/assets/fonts/Calibri.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Calibri.woff2") format("woff2"), url("/assets/fonts/Calibri.woff") format("woff"), url("/assets/fonts/Calibri.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Calibri-Bold";
	src: url("/assets/fonts/Calibri-Bold.eot");
	src: url("/assets/fonts/Calibri-Bold.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Calibri-Bold.woff2") format("woff2"), url("/assets/fonts/Calibri-Bold.woff") format("woff"), url("/assets/fonts/Calibri-Bold.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Calibri-Italic";
	src: url("/assets/fonts/Calibri-Italic.eot");
	src: url("/assets/fonts/Calibri-Italic.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Calibri-Italic.woff2") format("woff2"), url("/assets/fonts/Calibri-Italic.woff") format("woff"), url("/assets/fonts/Calibri-Italic.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Calibri-BoldItalic";
	src: url("/assets/fonts/Calibri-BoldItalic.eot");
	src: url("/assets/fonts/Calibri-BoldItalic.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Calibri-BoldItalic.woff2") format("woff2"), url("/assets/fonts/Calibri-BoldItalic.woff") format("woff"), url("/assets/fonts/Calibri-BoldItalic.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

/* 초기화 */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, button, p, blockquote, th, td {margin:0;padding:0;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
html, body {width:100%;height:100%;background: #202020;}
body, code {font-family: "Calibri", Helvetica, Arial, sans-serif;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size: 16px;line-height:1.2;color: #424242;-webkit-text-size-adjust:none;-webkit-overflow-scrolling: touch;overflow-y: scroll;overflow-x: hidden;}
code {background:none; display:block;}
ul, ol {list-style:none;}
img, fieldset {border:0;}
img, video {max-width:100%;}
i, em, address {font-style:normal; font-weight:normal;}
ins {text-decoration:none;}
a {text-decoration:none;color: #000;}
a:hover {text-decoration:underline;}
a:active {text-decoration:none;}
table {width:100%;table-layout:fixed;border:0 none;border-spacing:0;border-collapse: collapse;}
caption {visibility:hidden; width:0; height:0; margin:0; padding:0; background:none; font-size:0; line-height:0;}
th, td {border:0;line-height:1.5;vertical-align:top;word-wrap:break-word;}
legend, hr, .blind {overflow:hidden; visibility:hidden; position:absolute; left:-120%; width:1px; height:1px; margin:0; padding:0; background:none; font-size:0; line-height:0; text-indent:120%; white-space:nowrap;}
label {cursor:pointer;}
img, textarea, input, select {vertical-align:middle;}
textarea {resize:none; line-height:1.2em;}
button::-moz-focus-inner {padding:0; border:0;}
button {overflow:visible;border:0;padding:0;margin:0;cursor:pointer;vertical-align:middle;text-align:left;font-family: "Calibri", Helvetica, Arial, sans-serif;font-size: 12px;font-weight: 700;line-height:1.2;outline:0;background:none;}
b, strong {font-family: "Calibri-Bold", Helvetica, Arial, sans-serif;font-weight: normal;}
input[type*="text"],
input[type*="password"] {font-family: "Calibri", Helvetica, Arial, sans-serif;}
header, footer, article, section, aside, nav, main {display: block;}

/* 공통 */
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.clearfix {*zoom: 1}
.clearfix:after {display: block; width: 0; height: 0; content: ""; clear: both;}
.hidden {display: none;}
.gHidden {overflow: hidden;}
.pullLeft {float: left;}
.pullRight {float: right !important;}
.txtLeft {text-align: left !important;}
.txtRight {text-align: right !important;}
.txtCenter {text-align: center !important;}
.txtJustify {text-align: justify !important;}
.txtEllipsis {display:inline-block;overflow:hidden;max-width:100%;text-overflow:ellipsis;white-space:nowrap;vertical-align:middle;word-break: break-all;}














/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */